Parche Ir Shell para 3.90m33

Como probablemente ya sabes, desde la publicación final de iR Shell, algunas funciones no son totalmente compatibles con 3.90M33, asi que se ha publicado una nueva última versión de iR Shell, en la que AhMan corrige un bug y permite utilizar el modo No-UMD en iR Shell.

ACTUALIZACIÓN
Había un pequeñísimo bug en el anterior parche, que hacía que este no pudiera funcionar si el parche original no estaba en la Memory Stick. Por favor, redescargalo si ya lo habías descargado antes.

¿Qué es?
Esta actualización hace que iR Shell sea más compatible con el Custom Firmware 3.90 M33. Se salta la comprobación de firmware implementada por AhMan y tambien os permite instalar el parche de compatibilidad con No-UMD ISO bajo 3.90 M33.

Nota: porfavor, fijate que pueden haber algunas funciones que no puedan funcionar correctamente y esta solución no esta completamente soportada!

Nota 2: Si quieres usar el 3.71 memory stick driver bajo 3.90 M33 debs instalar este parche antes de instalar el memory driver.

Instalación
Si ya tienes iR Shell instalado:

1. Copia la carpeta “IRSHELL” de este archivo a la raiz de tu memory stick – SOBREESCRIBE los archivos que alli haya.
2. Instala el parche 3.90 M33 No-UMD siguiendo las instrucciones que hay en la guia de usuario. El parche para 3.90 M33 esta en /IRSHELL/PATCH/3.90

Si todavia no tienes instalado el iR Shell 3.9:

1. Descarga y descomprime iR Shell 3.9: de nuestro tuto anterior

2. Copia la carpeta “IRSHELL” de esta actualización en la carpeta iR Shell 3.9 – SOBREESCRIBE los archivos que alli haya.
3. Instala el parche 3.90 M33 No-UMD siguiendo las instrucciones que hay en la guia de usuario. El parche para 3.90 M33 esta en /IRSHELL/PATCH/3.90  –> Descarga el parche aquí <–

Fuente: teknopsp

BY:markoolpsp

SALUDOSSSS 😀

13 Comments

  1. fernando 17 febrero 2008 at 2:39 AM -

    este tambien sirve para 3.90 m33 -2?

  2. ALVI 17 febrero 2008 at 6:30 AM -

    pues yo descubri otra forma de hacerlo, pasaos por: http://darkpspscene.wordpress.com

  3. markoolpsp 17 febrero 2008 at 11:44 AM -

    RE: A fernando

    Si, tambien sirve

  4. ska 17 febrero 2008 at 8:38 PM -

    y esto ya asegura el completo funcionamiento del irshell en 3.90 es decir con esto ya le sirven todas la aplicaciones que tiene el irshell o no

  5. ALVI 19 febrero 2008 at 10:41 AM -

    El ir shell funciona de puta madre con este parche, gracias.
    una pregunta q no viene al caso: como haceis para q en las entradas q son muy largas poner, “leer el resto de la entrada”?

  6. markoolpsp 19 febrero 2008 at 2:42 PM -

    RE: A ska

    Pues funcionara mucho mejor segun lo que he visto

    RE: A ALVI

    Solo cuando lo estes haciendo arriba en las opciones, va a ver una hojita tipo recortada, le picas y te aparece una linea, ahora solo arrastrala asta dopnde quieres que se recorte la entrada.

    SALUDOSSS

  7. ALEX 24 febrero 2008 at 2:02 PM -

    NO SE K PASA JO TENGO LA VERSION 3.90 PERO ESTO NO LO PUEDO INSTALAR ESPLICAMELO… A KE CARPETA TENGO KE COPIAR EL ARCHIVO ESTE?
    AYUDAME PORFAVOR… GRACIAS

  8. vicentalm 15 marzo 2008 at 11:00 AM -

    Una pregunta.
    Donde esta la guia de usuario antes nombrada en el tutorial de instalacion del parche?………..gracias

  9. paulina m.r 27 junio 2008 at 2:55 PM -

    Hola agradesco tu aporte aunque desafortunadamente no se si pueda correrlo veras me han dicho o he leido q para correr el juego d gta liberty city con sonido necesito instalar este parche,entonces ya descargue tu aporte pero no viene instructivo 🙁 en q carpeta debo ponerlo o hacer una nueva y ya? mi version d psp en efecto es la m33 3.90 ,y solo la deseo pa jugar el gta con sonido 🙁 o dime si debo abrir el menu de la m33 y desde ahi desbloquear algo teniendo el parche en la raiz de la memory.ya sabes preder la consola y dejar apretado el boton r espero realemnte q pueda puedas ayudarme ya q soy una gamer frustrada d haber hecho tantas descargas d gta para no jugarlo el 100% gracias 🙂

  10. yo 8 julio 2008 at 5:46 PM -

    y para 4.01m33-2 cw??????????
    aqui mi msn jmbb1250@hotmail.com

  11. roi 21 julio 2008 at 12:12 PM -

    a mi en mi m33-3 no me va! suele ir?¿?¿?¿a alguien le fue en m33-3?

    kreo ke ago todo bien

    aver si me podeis ayudar

  12. roi 21 julio 2008 at 12:22 PM -

    aa se me olvidava me pone

    Not original pspbtjnf.bin, patching abort!

    vi una constentacion en otro foro ke ponia

    Significa que el “pspbtjnf.bin” ya ha sido tocado.Necesitas ponerle el original del 3.80M33(o sea tendrias que tener un bachup de la Flash0 del 3.80M33 y sacarlo de ahi Flash0/kd)
    __________________

    mmmmm… si me lo pudieras traducir al español

    xD
    gracias de adelantado

  13. oskar 31 diciembre 2008 at 10:59 AM -

    No sirve el enlace que pones de donde mas lo puedo descargar, y supongo que funciona con el psp 3.90 m33-3

    Gracias

Deja un comentario

Time limit is exhausted. Please reload the CAPTCHA.